AsterNet Class Library (Sandcastle documentation)

| ManagerConnection NewExten Event

A NewExten is triggered when a channel is connected to a new extension.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event NewExtenEventHandler NewExten

    Public Event NewExten As NewExtenEventHandler

    public:
     event NewExtenEventHandler^ NewExten {
    	void add (NewExtenEventHandler^ value);
    	void remove (NewExtenEventHandler^ value);
    }

    member NewExten : IEvent<NewExtenEventHandler,
        NewExtenEvent>

#### Value

Type: AsterNET.Manager
NewExtenEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace